### Enumeration

# Xdp OpenFileFlags

unstable since: 1.0

#### Declaration

    flags Xdp.OpenFileFlags

#### Description [src]

Options for opening files.

Available since: 1.0

#### Members

`XDP_OPEN_FILE_FLAG_NONE`

  No options.

  - Value: `0`
  - Nickname: `none`
  - Available since: 1.0
`XDP_OPEN_FILE_FLAG_MULTIPLE`

  Allow selecting multiple files.

  - Value: `1`
  - Nickname: `multiple`
  - Available since: 1.0